com.pixelmed.dose

## Interface RadiationDoseStructuredReport

All Known Implementing Classes:
  CTDose

    public interface RadiationDoseStructuredReport

### Method Summary

Methods
`StructuredReport` `getStructuredReport()`

### Method Detail

#### getStructuredReport

    StructuredReport getStructuredReport()
                                         throws DicomException

Throws:
  `DicomException`